.storagehead{
    color: white;
    margin-top: 78px;
    font-size: 28px;
    font-family: system-ui;

}
.storageimg{
    margin-top: 150px;
    width: 100%;
}
.highpart{
    border: 2px solid rgb(56, 133, 201);
    border-radius : 10px;
    margin-top: 118px;
    background-color: #014c7a;
}
.alllist{
    line-height: 30px;
    color: #d2d2e2;
}
.linehead{
    font-size: 18px;
    font-family: -webkit-body;
}
.linelist{
    line-height: 35px;
    color: #d2d2e2;
}
.storagehead1{
    color: white;
    margin-top: 78px;
    font-size: 28px;
    font-family: system-ui;
}
.storageimg1{
    margin-top: 61px;
    width: 100%;
}
.storagepara{
    text-align: justify;
    font-size: 14px;
    line-height: 30px;
    color: #d2d2e2;
}
.storhead{
    color: aliceblue;
}